@charset "EUC-JP";

/* 全体的な設定
------------------------------------------------------------ */
/* contentプロパティの初期化 */
*:before,
*:after {content : "";}

/* 全体的なマージン・パディング・フォントスタイル等の初期化 */
* {
margin : 0px;
padding : 0px;
border-width:0px;
font-style : normal;
font-weight : normal;
}

body{
line-height : 1.5;  /* 行間 */
font-size : medium !important;
}

textarea {width : 90%;}



/* リンクの設定
------------------------------------------------------------ */
/* リンクの設定 */
a {text-decoration : none;} /* 装飾なし */
/* 未閲覧 */ a:link {color : #30c !important;}
/* 閲覧済 */ a:visited {color : #909 !important;}
/* カーソルon */ a:hover {color : #f00 !important;}
/* アクティブ*/ a:active {color : #c00 !important;}
/* リンク画像枠 */
a img {
border-style : none;
border-width : 0px;
text-decoration : none;
}


/*フォームの設定
------------------------------------------------------------ */
input,textarea{
background-color:#cccccc;
border-color:#999999;
border-width:1px;
}

/* レイアウト用ブロックの設定
------------------------------------------------------------ */
/*■ 全体の大枠 ■*/
div#container{
}

/*■ タイトル部分 ■*/
div#branding{}

div.column {margin : 0.5em 0;}
/* タイトル部分と記事、記事部分とフッター部分の間隔 */

/* primary-columnとsecondary-columnの回り込み */
div#wrapper {}


/*■ 本文部分ブロック ■*/
div#primary-column{}

/*■ 左側ブロック ■*/
div#secondary-column {}

/*■ 右側ブロック ■*/
div#extra-column{}

/*■ 著作表示ブロック ■*/
div#siteinfo-legal {
clear : both; /* 回り込みを解除 */
}



/* タイトル・サイトの説明部分の設定
------------------------------------------------------------ */
/*■ タイトル ■*/
div#header h1 a{
padding : 0 10px;
font-weight : bold;
font-size : xx-large;
}

/*■ サイトの説明 ■*/
div#header p{
padding : 0 10px;
font-size : medium;
}



/* Primary-Columnの設定
------------------------------------------------------------ */
/*■ ページ移動用ナビゲーション ■*/
p.prev-next-navi{
border-width: 1px; 
border-color: black;
border-style: solid;
margin-bottom : 15px;
text-align : center;
}

/*■ 各記事毎のブロック ■*/
div.blogsection{
border-top-width: 5px; 
border-color: black;
border-style: solid;
font-size : medium;
margin-bottom : 20px; /* 記事と記事の間隔 */
}

/* 記事のタイトル部分 */
div.blogsection h2{
margin-bottom : 10px;
padding : 2px;
border-bottom : 1px solid #333;
font-size : medium;
}

/* 段落の設定 */
div.blogsection p {margin : 1em 0; /* 上下1行分空ける */}

/* 記事本体部分 */
div.entry-body {
padding : 0 0px;}

/* 追記部分 */
p.entry-more{
padding : 25px 15px 15px 0;
text-align : right;
}

/* フッター部分（コメントやトラックバックなど） */
div.blogsection ul.entry-footer{
padding : 20px 10px 15px 10px;
list-style-position : inside;
}

div.blogsection ul.entry-footer li{
display : inline;
list-style-type : none;
}



/* コメント部分の設定
------------------------------------------------------------ */

/* コメントフォーム */
div#primary-column form {padding : 0 10px;}

/* 管理者だけにコメント */
input#himitu {margin-right : 0.5em;}

/* コメントフォームのボタン */
p.form-btn {margin-top : 20px;}

/* コメントトップ */
h3#comment-top
{margin : 15px 0 10px 0; padding : 0 15px;}
h3.comment-post,h3.comment-edit {padding : 0 15px;}

/* コメントのタイトル */
h4.comment-header{
margin-bottom : 10px;
padding : 0 10px;
border-bottom : 1px solid #333; /* 枠線 */
}

/* コメント本文 */
div.comment-body {padding : 0 10px;}

/* コメントフッター */
ul.comment-footer {padding : 10px 10px 15px 10px;}
ul.comment-footer li
{display : inline;list-style-type : none;}




/* トラックバック部分の設定
------------------------------------------------------------ */

/* トラックバックトップ */
h3#trackback-top {margin : 15px 0;}

/* トラックバックURI */
p.trackback-uri{
margin-bottom : 15px;
padding : 0.2em 0.5em;
border : 1px solid #333;
}

/* トラックバックのタイトル */
h4.trackback-header{
margin-bottom : 10px;
padding : 0 10px;
border-bottom : 1px solid #333;
}

/* トラックバック先の概要 */
div.trackback-excerpt
{padding : 0 10px; background : transparent;}

/* トラックバックフッター */
ul.trackback-footer {
padding : 10px 10px 15px 10px;
display : inline;
list-style-type : none;
}

ul.trackback-footer li {
display : inline;
list-style-type : none;
}





/* Secondary-Columnの設定
------------------------------------------------------------ */
/*■ 見出　■*/
div#secondary-column {font-size : small;margin-top:2em;}

div#secondary-column h2 {
margin : 3px;
border-width: 1px; 
border-color: black;
border-style: solid;
font-size : small;
}

/* アーカイブ関連のリスト表示設定 */
div#secondary-column ul {
margin : 0 10px;
list-style-position : inside;
}




/*Extra-Columnの設定
------------------------------------------------------------*/
div#extra-column p{font-size : small}

div#extra-column ul {font-size : small}

div#extra-column h2 {
margin : 3px;
border-width: 1px; 
border-color: black;
border-style: solid;
font-size : small;  /* CSSを正解釈ブラウザ用の文字サイズ */
}


/* 最近の記事の位置調整 */
div#extra-column h2.recent-entries {
margin-bottom : 5px;
}

/* 最近のコメント・最近のトラックバック・リンクの位置調整 */
div#extra-column h2.recent-comments,
div#extra-column h2.recent-trackbacks,
div#extra-column h2.links {
margin-top : 20px;
margin-bottom : 5px;
}

/*■ プロフィールなどの位置調整 */
div#extra-column h2.appendix {
margin-top : 20px;
margin-bottom : 10px;
}

/* アーカイブ関連のリスト表示設定 */
div#extra-column ul {
margin : 0 15px;
list-style-position : inside;
}

/* 著者名・著者概要・広告の位置調整 */
p.author-name,
p.author-description,
p.ads {
margin : 0 5px;
}

/* プロフィール画像 */
p.author-image img
{
display : block; /* ブロックレベルで表示 */
}




/* フッター部分の設定
------------------------------------------------------------ */
div#footer p {
padding : 10px 0; /* パディング */
border-top : 0px solid #333; /* 上線 */
text-align : center; /* センタリング */
}


/* 強調の設定
------------------------------------------------------------ */
/* 強調 */
em {font-style : italic; /* 斜体 */}
/* より強い強調 */
strong {font-weight : bold;   /* 文字を太字にする */}



/* 引用の設定
------------------------------------------------------------ */
blockquote {
margin : 20px 0 20px 50px;/* マージン */
padding : 0.5em;/* パディング */
border : 1px dotted #333;/* 枠の色と線種 */
}



/* コード
------------------------------------------------------------ */
/* 記事中にプログラムコードなどを書く時に使います */
/* プロポーショナルフォントでなく等幅フォントを指定すると良い */

div.section pre {
margin : 1em auto;
padding : 0.5em;
border : 1px solid #633;
font-family : sans-serif;
overflow : auto;
width : 90%;
/* pre element clearing bug in WinIE  */
}

/* for without MacIE5 \*/
div.section pre {
overflow : scroll;/* MacIE用バグ対応 */}/* */

div.section > pre {
width : auto;/* MacIE用バグ対応 */}

div.section code 
{font-family : monospace;/* 等幅フォントを指定 */}



/* Mac版IEの文字化け対策
------------------------------------------------------------ */
/* マック版IEでは表示できるフォントを指定しないと文字化けを起こしますので通常は削除しないで下さい */
textarea,input,select {font-family : "\30D2\30E9\30AE\30CE\20Pro\20W3","Osaka","Verdana","Helvetica","Arial","\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",sans-serif;}
